-- Schema: C6StagingPeriodico
-- Stored Procedure: AGGIORNA_WSEIAN_FLAGPERPROF


-- Forzatura sulla WSEIAN per i clienti professionali: forzare a 'S' nella WSEIAN i campi CLCOMPL, FLGCONC
CREATE procedure [C6StagingPeriodico].[AGGIORNA_WSEIAN_FLAGPERPROF]

AS
BEGIN

  update a set CLCOMPL = 'S', FLGCONC = 'S'
  FROM [C6StampeCentralizzate].[C6StagingPeriodico].[WSEIAN2] a
  where flgprof = 'S'
    and dttrim =  c6martperiodico.getTrimestre2(getDate(),0)  

END 






